package com.gic.haoban.manage.web.qo.contact;

import java.io.Serializable;

public class ContactLogCheckQO implements Serializable {
    private static final long serialVersionUID = 973688857967269973L;
    /**
     * 会员id
     */
    private String memberId;
    /**
     * 导购id
     */
    private String clerkId;
    /**
     * 企业id
     */
    private String enterpriseId;

    /**
     * 业务类型 1潜客（0001）2机会人群（0010）null为都校验
     * @see com.gic.haoban.manage.api.enums.contact.ContactBizTypeEnum
     */
    private Integer bizType;

    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public Integer getBizType() {
        return bizType;
    }

    public void setBizType(Integer bizType) {
        this.bizType = bizType;
    }
}